List member invitations
Retrieve a list of all member invitations for this Organization.
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Scopes
List member invitations for organization
List member invitations for organization
Query Parameters
Comma-separated list of fields to include or exclude (based on value provided for include_fields) in the result. Leave empty to retrieve all fields. Note: you cannot filter on ticket_id and this value will only be returned when fields are not filtered.
1 - 255^(id|organization_id|inviter|invitee|identity_provider_id|created_at|expires_at|roles|invitation_url)(,(id|organization_id|inviter|invitee|identity_provider_id|created_at|expires_at|roles|invitation_url))*$Whether specified fields are to be included (true) or excluded (false). Defaults to true
An optional cursor from which to start the selection (exclusive).
1 - 1000Number of results per page. Defaults to 50.
1 <= x <= 100Field to sort by. Use field:order where order is 1 for ascending and -1 for descending. Defaults to created_at:-1
^created_at:(1|-1)$When true, the response includes a 'total' count of items in the result set (reflecting any active filters), along with a 'total_is_capped' flag. The count is best-effort and capped at 1000; when the true size may be larger, 'total_is_capped' is true and 'total' is a lower bound. Omitted when not requested.
Response
List Members Invitations for an Organization.
Pagination cursor for the next page of results.
Best-effort count of pending invitations in the result set (reflecting any active filters). Only present when include_totals=true. Capped at 1000.
Whether counting stopped before reaching the true size of the result set. When true, 'total' is a lower bound (the true size is 'total' or greater); when false, 'total' reflects the full result set as counted. Only present when 'total' is present.